#header {min-height:68px;height:auto !important;height:5.6em;position:relative;background:url(/images/bg_top2.gif) repeat-x bottom left;}
#header h1 {margin:0;position:absolute;top:14px;left:12px;z-index:3;width:282px;background:url(/images/MFG_logo_s.gif) no-repeat;text-indent:-9000px;}
#header h1 a {display:block;background:url(/images/MFG_logo_s.gif) no-repeat;height:45px;}
#header h2 {position:absolute;bottom:22px;left:310px;padding:0;margin:0;font-size:1em;font-weight:bold;color:#7f7f7f;letter-spacing:1px;}/*width:28em;*/
#mfgSearch {margin:0;height:35px;background:url(/images/bg_top3.gif) repeat-x bottom left;padding-left:1em;}
#fmMfgSearch {margin:0;padding:5px 0 4px 0;font-weight:bold;font-size:1em;font-family:verdana;}
#fmMfgSearch input.text {width:320px;padding:2px;border:none;margin-top:2px;}
#fmMfgSearch #submit {vertical-align:top;margin-top:1px;}
#fmMfgSearch fieldset {margin:0;padding:0;border:solid 0 transparent;}
#fmMfgSearch legend {display:none;}
#fmMfgSearch label {color:#fff;vertical-align:middle;letter-spacing:1px;padding-right:6px;}
#hotsearch {margin:0;padding:0;}
#hotsearch span {background:url(/images/icon_more.gif) no-repeat 0 50%;padding-left:6px;font-weight:bold;font-size:0.9em;}
#hotsearch a {padding-right:0.5em;font-size:0.9em;}
#pgtitle {margin-top:24px;}
#pgtitle h1 {color:#404040;font-size:120%;}
#pgtitle h2 {font-size:96%;font-weight:normal;margin-top:10px;color:#363636;}
#thums-link {margin-bottom:1em;text-align:center;}
.margin1 {margin-left:12px;}
.padtop10 {padding-top:10px;}

@media only screen and (max-width:768px){
#fmMfgSearch input.text {width:40%;}
}
@media only screen and (max-width:580px){	
#fmMfgSearch input.text {width:60%;}
#fmMfgSearch label {display:none;}	
}
@media only screen and (max-width:480px){	
#header h1 {left:6px;}
#header h2 {display:none;}
#fmMfgSearch input.text {width:50%;}
}